#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.4
visibility:           public
id:                   insert-ordered-containers-0.2.4-BqY9sfB77Bb7K7NJDQuvRM
key:                  insert-ordered-containers-0.2.4-BqY9sfB77Bb7K7NJDQuvRM
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  9f8043805e8b6023dc6c5233a04be97a
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.4

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.4

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/insert-ordered-containers-0.2.4

hs-libraries:         HSinsert-ordered-containers-0.2.4-BqY9sfB77Bb7K7NJDQuvRM
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53 base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-4.19.2-CNVQVx1PKTiBoGhbS5k7vB
    optics-core-0.4-6OZadMsw9STIuS8CvavfhK
    optics-extra-0.4-6hId3WqbfuaGqGWBu3uUz1
    semigroupoids-5.3.5-8GVfTDsY3rmFIbKBih2SxE text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

